﻿.foo { }

/*
    PLEASE NOTE: This file details only with the structure of the site.
                 As such is should contain all details except colour
                 and border details

                 Padding, margins and text alignment are assumed to be structural,
                 place it in here.
*/

h1
{
    padding: 4px 0px 4px 0px;
    padding-left: 14px;
    margin: 0 0 4px 0;
}

h2, h3, h4
{
    /* padding: 2px 0px 2px 0px; */
    margin: 4px 0px;
}

fieldset
{
  padding: 4px;
}

.RadioGroupClass
{
    margin-top:5px;
}

.RadioGroupClass td
{
    position:relative;
}

.RadioGroupClass label
{
    text-align: left;
    padding-left:10px;
    width: auto;
    display:inline;
    vertical-align:bottom;
    padding-top:2px;
}

.RadioGroupClass td input[type="radio"]
{
    float: right;
    clear:both;
}
.AspNet-FormView-data tr td	label
{
    float: left;
    width: 135px;
    text-align:left;
}

.AspNet-FormView-data tr td	input
{
    width: auto;
    text-align:left;
}

.AspNet-FormView-data tr td	input[type="radio"]
{
    margin-right:5px;
}

.AspNet-FormView-data tr td span label
{
    float: left;
    margin: 0px;
    width: 100px;
    text-align: left;
}

.AspNet-FormView-data tr td span input
{
    margin: 0px;
    width: auto;
    text-align: left;
}

#container
{
    width: 1022px;
    text-align: center;
    margin: auto;

    height: auto !important; /* for firefox ignored by IE6 */
    height: 600px; /* used by IE6 as specified later */
    min-height: 600px; /* used by IE7 */

    /* this fixes a gap that would otherwise be created between the footer and main in Firefox */
    padding-bottom: 1px;
}

#header
{
    text-align: left;
    padding: 10px 0 0 10px;
}
#side
{
    float: left;
    width: 160px;
    padding: 10px;
    text-align: left;
}

#main
{
    width: 830px;
    margin: 10px;
    text-align: left;
    margin-left: 180px;
}

.menuGroup
{
    margin: 0px;
    margin-bottom: 15px;
}

.menuGroup p
{
    padding: 3px;
    padding-left: 5px;
    margin: 0px;
}
.menuGroup ul
{
    margin: 0px;
    list-style: none;
    padding-left: 0px;
}
.menuGroup li
{
    margin-bottom: 4px;
    margin-top: 4px;
    padding-left: 5px;
}
.menuGroup input
{
    margin-top: 5px;
    margin-left: 2px;
}

.desktopIcon
{
    width: 47%;
    padding: 5px 3px 5px 3px;
    text-align: left;
    margin: 10px 15px 5px 0px;
    overflow: auto;
    float: left;
    height: 90px;
}

.desktopIcon img
{
    float:left;
    padding: 3px 5px 0px 3px;
}
.desktopIcon p
{
    padding: 5px 0px 0px 29px;
    margin: 0px;
}

/* New from Old */

/* TB: Original source found at http://www.websiteoptimization.com/speed/tweak/forms/ */
.styledForm
{  /* set width in form, not fieldset (still takes up more room w/ fieldset width */
  margin: 0px 0px 4px 0px;
  padding: 0px;
}

.styledForm fieldset
{
  /* clear: both; note that this clear causes inputs to break to left in ie5.x mac, commented out */
  padding: 0px 3px 3px 3px;  /* padding in fieldset support spotty in IE */
  margin: 0px 0px 5px 0px;
}

.styledForm fieldset legend
{
    margin-bottom: 0.5em;
}

.styledForm label, .styledForm span.spacer
{
    display: block;  /* block float the labels to left column, set a width */
    float: left;
    width: 110px;
    padding: 0;
    margin: 5px 0 0; /* set top margin same as form input - textarea etc. elements */
    text-align: right;
}

.styledForm input, .styledForm textarea, .styledForm select{
    /* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
    width:auto;      /* set width of form elements to auto-size, otherwise watch for wrap on resize */
    margin:5px 0 0 10px; /* set margin on left of form elements rather than right of
                              label aligns textarea better in IE */
}

.styledForm input#reset
{
    margin-left:0px; /* set margin-left back to zero on reset button (set above) */
}

.styledForm textarea
{
    overflow: auto;
}
.styledForm small
{
    display: block;
    margin: 0 0 5px 150px; /* instructions/comments left margin set to align w/ right column inputs */
    padding: 1px 3px;
}

.styledForm .required
{
    font-weight:bold;
} /* uses class instead of div, more efficient */
.styledForm br
{
    clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}

.styledForm .fieldMedium
{
    width:40%;
}

.styledForm .fieldLarger
{
    width:70%;
}

.filterControl
{
    width: 98%;
    margin-bottom: 3px;
}
.filterControl fieldset legend
{
    margin-bottom: 0.5em;
}

.errorBox
{
    border: solid 1px #FF9999;
    background: #FFCCCC;
    color: Black;
    padding: 4px;
    margin: 4px;
}

.searchErrorBox
{
    border: solid 1px #FF9999;
    background: #FFFFFF;
    color: Black;
    padding: 4px;
    margin: 0px 2px 2px 2px;
}

.infoBox
{
    /* org padding: 4px; */
    border: solid 1px #d4d0c8;
    background: #F5FFFF;
    color: Black;
    padding: 4px;
    margin: 4px 0px;
}

.userAlert
{
    padding: 0px;
}
.applicationError
{
    width: 300px;
    text-align:center;
    margin: 0 auto;
    padding:60px;
}

.table_view
{
    width: 100%;
}

.table_view th, .table_view td
{
    padding: 3px;
}

.datagrid td
{
    padding: 2px 2px;
}

#linkButtonContainer
{
    padding: 8px 4px;
    margin: 5px 0 12px 0;
}
#linkButtonContainer a
{
    padding: 4px;
}

.TenderUnlockerList ul
{
    margin: 0;
    padding: 0;
    display: inline;
    width: 100%;
}
.TenderUnlockerList li
{
    list-style: none;
    margin: 5px;
    padding: 0 10px;
    width: 250px;
    float: left;
}
.TenderUnlockerList input
{
    width: 170px;
}

/*

//CF: Not sure if this is still actually used??
.pagingControl{float:left;}
.pagingControl{padding:2px;}
.pagingControl input {padding:0px 5px 0px 5px;}

*/

#tabbody
{
    /*min-height: 400px;*/
    padding: 5px;
}

#tabmenu a
{
    padding-left: 10px;
}
#tabmenu span
{
    /*margin-right: 4px;*/
    margin-right: -1px;
    text-align: center;
    padding-right: 10px;
    vertical-align: bottom;
    display: inline-block;
}
.tab
{
    display: none;
}
.selectedTab
{
    height: 15px;
    padding-top: 5px;
}
.selectedTab a
{
    padding-top: 5px;
}

#pager { padding: 4px; }
#pager #buttons { float: left; }
#pager #showHide { float: right; }
#pager td { text-align: center; }
#buttons span { vertical-align: top; }
#pagerFilter { padding: 2px 0px; }

.iconHelp
{
    width:20px;
    height:20px;
    vertical-align:middle;
    float:right;
    background: transparent url("../_images/help.png") no-repeat;
    margin-right:8px;
}

a[popup] {
    padding: 6px;
    position: absolute;
    top: auto;
    left: -10000px;
    width: 1px;
    height: 1px;
    background: transparent;
    color: #ffffff;
    z-index: 100;
}

a[popup=true]:focus {
    position: static;
    width: auto;
    height: auto;
    outline: 0;
    background: #ffffff;
    border: 2px #000000 double;
    color: #000000;
}
